# Uses of Interface
org.apache.sysds.runtime.matrix.data.CudaSupportFunctions

Packages that use CudaSupportFunctions
Package
Description
org.apache.sysds.runtime.matrix.data

## Uses of CudaSupportFunctions in org.apache.sysds.runtime.matrix.data

Classes in org.apache.sysds.runtime.matrix.data that implement CudaSupportFunctions
Modifier and Type
Class
Description
`class`
`DoublePrecisionCudaSupportFunctions`
`class`
`SinglePrecisionCudaSupportFunctions`
Fields in org.apache.sysds.runtime.matrix.data declared as CudaSupportFunctions
Modifier and Type
Field
Description
`static CudaSupportFunctions`
LibMatrixCUDA.`cudaSupportFunctions`